cURL
curl -i -X DELETE "https://api.box.com/2.0/metadata_templates/enterprise/blueprintTemplate/schema" \ -H "authorization: Bearer <ACCESS_TOKEN>"
{ "type": "error", "status": 400, "code": "item_name_invalid", "message": "Method Not Allowed", "context_info": { "message": "Something went wrong" }, "help_url": "https://developer.box.com/guides/api-calls/permissions-and-errors/common-errors/", "request_id": "abcdef123456" }
メタデータテンプレートとそのインスタンスを削除します。これは完全削除であり、元に戻すことはできません。
Documentation IndexFetch the complete documentation index at: https://developer.box.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.box.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
メタデータテンプレートのスコープ。
global
enterprise
メタデータテンプレートの名前。
メタデータテンプレートが正常に削除された場合は、空のレスポンスを返します。
このページは役に立ちましたか?